/* antenna */

@font-face {
  font-family: "Antenna Light";
  src: url("/media/lucedu/fonts/antennalight/749b4993-dc71-4e94-aab9-74b89be2ca19-4.svg");
  src: url("/media/lucedu/fonts/antennalight/749b4993-dc71-4e94-aab9-74b89be2ca19-2.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennalight/749b4993-dc71-4e94-aab9-74b89be2ca19-3.woff") format("woff"),
       url("/media/lucedu/fonts/antennalight/749b4993-dc71-4e94-aab9-74b89be2ca19-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna";
  src: url("/media/lucedu/fonts/antennaregular/476def8b-6379-4133-9503-ca290c126397-4.svg");
  src: url("/media/lucedu/fonts/antennaregular/476def8b-6379-4133-9503-ca290c126397-2.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennaregular/476def8b-6379-4133-9503-ca290c126397-3.woff") format("woff"),
       url("/media/lucedu/fonts/antennaregular/476def8b-6379-4133-9503-ca290c126397-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna Bold";
  src: url("/media/lucedu/fonts/antennabold/692e9d98-a1c5-4d26-9831-b7f258241cdf-4.svg");
  src: url("/media/lucedu/fonts/antennabold/692e9d98-a1c5-4d26-9831-b7f258241cdf-2.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennabold/692e9d98-a1c5-4d26-9831-b7f258241cdf-3.woff") format("woff"),
       url("/media/lucedu/fonts/antennabold/692e9d98-a1c5-4d26-9831-b7f258241cdf-1.ttf") format("truetype");
	font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna Black";
  src: url("/media/lucedu/fonts/antennablack/6620971b-19a1-4157-9796-83671a1c7836-4.svg");
  src: url("/media/lucedu/fonts/antennablack/6620971b-19a1-4157-9796-83671a1c7836-2.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennablack/6620971b-19a1-4157-9796-83671a1c7836-3.woff") format("woff"),
       url("/media/lucedu/fonts/antennablack/6620971b-19a1-4157-9796-83671a1c7836-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/* antenna condensed */

@font-face {
  font-family: "Antenna Condensed Light";
  src: url("/media/lucedu/fonts/antennacondensedlight/antenna-condensed-light.eot");
  src: url("/media/lucedu/fonts/antennacondensedlight/antenna-condensed-light.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennacondensedlight/antenna-condensed-light.woff") format("woff"),
       url("/media/lucedu/fonts/antennacondensedlight/antenna-condensed-light.woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna Condensed Bold";
  src: url("/media/lucedu/fonts/antennacondensedbold/antenna-condensed-bold.eot");
  src: url("/media/lucedu/fonts/antennacondensedbold/antenna-condensed-bold.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennacondensedbold/antenna-condensed-bold.woff") format("woff"),
       url("/media/lucedu/fonts/antennacondensedbold/antenna-condensed-bold.woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna Condensed Black";
  src: url("/media/lucedu/fonts/antennacondensedblack/antenna-condensed-black.eot");
  src: url("/media/lucedu/fonts/antennacondensedblack/antenna-condensed-black.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennacondensedblack/antenna-condensed-black.woff") format("woff"),
       url("/media/lucedu/fonts/antennacondensedblack/antenna-condensed-black.woff2") format("woff2");
  font-style: normal;
  font-weight: normal;
}

/* antenna compressed */

@font-face {
  font-family: "Antenna Comp Bold";
  src: url("/media/lucedu/fonts/antennacompbold/ef5900d9-cbb9-4435-a9e8-bb47afc557c3-2.eot");
  src: url("/media/lucedu/fonts/antennacompbold/ef5900d9-cbb9-4435-a9e8-bb47afc557c3-2.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennacompbold/ef5900d9-cbb9-4435-a9e8-bb47afc557c3-3.woff") format("woff"),
       url("/media/lucedu/fonts/antennacompbold/ef5900d9-cbb9-4435-a9e8-bb47afc557c3-1.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Antenna Comp Black";
  src: url("/media/lucedu/fonts/antennacompblack/antenna-compressed-black.eot");
  src: url("/media/lucedu/fonts/antennacompblack/antenna-compressed-black.eot") format("embedded-opentype"),
       url("/media/lucedu/fonts/antennacompblack/antenna-compressed-black.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

